use std::process;

/// Begin the `nyf` run. Catch any application errors, print them to `stderr` and return an error
/// exit code (`1`).
fn main() {
    if let Err(e) = nyf::run() {
        eprintln!("{}", e);
        process::exit(1);
    }
}
